.menu-btn { font-size: 14px; font-weight: 600; color: #1e1a34; }
.btn-trans {
	border: 2px solid #1e1a34;
	border-radius: 25px !important;
	font-family: Arial,Helvetica,sans-serif;
	overflow: hidden;
	outline: none;
    color: #1e1a34;
}
#btn-customer{
	background-color: #1e1a34; color: #fff; font-size:14px; font-weight:bolder;
}
#menu-btns {
	background-color: #f3f1ee;
	padding: 10px 10px 10px 10px;
	z-index: 888;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.31);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.31);
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.31);
}
.menu-btn {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 600;
	letter-spacing: 2px;
	background-color: #f3f1ee;	
}
.hs-menu-down, #active-element-container, #vas-pal {
	background-color: #f3f1ee;
}

.scripture-main-category {
	background-color: #f3f1ee;
	letter-spacing: 1px;
}

#send-offer-request, #close-offer-request {
	color: white;
	padding:6px 10px;
	margin: auto;
	background-color: #1e1a34;
	font-size: 14px;
	font-weight:bolder;
}

#send-offer-request:hover, #close-offer-request:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}



.h4, h4 {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 600;
	letter-spacing: 3px;	
}
.btn-warning.active.focus, .btn-warning.active:focus, .btn-warning.active:hover, .btn-warning:active.focus, .btn-warning:active:focus, .btn-warning:active:hover, .open > .dropdown-toggle.btn-warning.focus, .open > .dropdown-toggle.btn-warning:focus, .open > .dropdown-toggle.btn-warning:hover {
	color: #000;
    font-weight: bolder;
	background-color: #f3f1ee;
	border-color: #985f0d;
}
.btn-warning, .btn-warning.active, .btn-warning:active, .open > .dropdown-toggle.btn-warning {
	color: #fff;
    font-weight: bolder;
	background-color: #968566;
	background-image: none;
	border-color: #000;
}
.menu-btn-active {
	background-color: #f3f1ee;
	border-top: 4px solid #968566;
	font-weight: 800;
}
.scene-name-active {
	border-left: 4px solid #968566;
}

.shape-category-active, .orn-category {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 600;
}
.shape-category-active, .orn-category-active {
    font-weight: 800;
	cursor: pointer;
	padding: 10px 10px 10px 10px;
	border-left: 4px solid  #968566;
}
.orn-main-category, .base-category {
	font-family: Arial,Helvetica,sans-serif;
	letter-spacing: 2px;
	background-color: #f3f1ee;	
}
.orn-main-category-active, .scripture-main-category-active, .base-category-active {
	border-top: 4px solid  #968566;	
}

